MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023357Community[OCCT] OCCT:DRAWpublic2012-07-26 15:122012-11-16 13:17
ReporterPawel 
Assigned Tomkv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023357: The 'then' statement is equivalent to the 'else' statement.
DescriptionIn QAbugs_11.cxx, line 2212.

Was this intended?
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0021361)
mkv (tester)
2012-08-29 17:29

The branch CR23357 is ready to be reviewed.
(0021362)
apn (administrator)
2012-08-29 17:35

Reviewed, please test.
(0021373)
mkv (tester)
2012-08-31 14:06

Dear BugMaster,
Branch CR23357 (and products from GIT master) was compiled on Linux and Windows platforms and tested.

Regression:
Not detected

Improvements:
Not detected

Testing case:
Not needed

- Related Changesets
occt: master 8983c41c
Timestamp: 2012-08-24 13:34:08
Author: mkv
Details ] Diff ]
0023357: The 'then' statement is equivalent to the 'else' statement.
mod - src/QABugs/QABugs_11.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-07-26 15:12 Pawel New Issue
2012-07-26 15:12 Pawel Assigned To => bugmaster
2012-08-17 16:40 bugmaster Assigned To bugmaster => mkv
2012-08-17 16:40 bugmaster Status new => assigned
2012-08-29 17:29 mkv Note Added: 0021361
2012-08-29 17:29 mkv Assigned To mkv => apn
2012-08-29 17:29 mkv Status assigned => resolved
2012-08-29 17:35 apn Note Added: 0021362
2012-08-29 17:35 apn Assigned To apn => mkv
2012-08-29 17:35 apn Status resolved => reviewed
2012-08-31 14:06 mkv Note Added: 0021373
2012-08-31 14:06 mkv Test case number => Not needed
2012-08-31 14:06 mkv Assigned To mkv => bugmaster
2012-08-31 14:06 mkv Status reviewed => tested
2012-09-03 17:30 mkv Changeset attached => occt master 8983c41c
2012-09-03 17:33 mkv Assigned To bugmaster => mkv
2012-09-03 17:33 mkv Status tested => verified
2012-09-03 17:33 mkv Resolution open => fixed
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker